Subject: Re: Disk Space for Cygwin
From: "Andreas Eibach" <[email-masked]>
To: <[email-masked]>
Cc: "Jon Mitchell" <[email-masked]>
Date: Sun, 2 Sep 2001 22:18:48 +0200

----- Original Message -----
From: "Jon Mitchell" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, September 01, 2001 10:37 PM
Subject: Disk Space for Cygwin

> I have tried to install cygwin to Win95 using setup.exe to a partition
> with 600MB free space but it runs out of disk space.
>
> Using Explorer the C:\cygwin directory has about 185MB after failing but
> I actually have lost 600MB.  After deleting C:\Cygwin, I get all 600MB
> back.
>
> Is this normal?

Hold on ... did you accidentally set 'Do not show hidden [and system] files'
in Tools->Options->FileTypes?
Explorer won't of course display the _actual_ size of Cygwin if all that
system files are hidden, because this means that Explorer doesn't _count_
them.

Andreas

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/